Carib bargains - Web - Bug #8146

Change password- Min. length should be there in change password field/password with proper
validation

10/12/2023 06:20 PM - Shrikant kashyap

Status: Closed Start date: 10/12/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
Launch app> forgot password> enter email> submit> enter . in change password field

Actual result- There should be min. length for password.

History

#1 - 10/13/2023 01:11 PM - Narendra Singh

- Status changed from New to Resolved

Min length Now should be 6.

#2 - 10/13/2023 03:26 PM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 10/16/2023 01:33 PM - Shrikant kashyap

- Status changed from Resolved to Closed
